@charset "utf-8";

.careers-page .common-title-b:first-child{
    margin-top: 0;
}

.common-title-b .message-author{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
    word-break: normal;
}

.common-title-b .message-author .career,
.common-title-b .message-author .name{
    font-weight: 500;
    letter-spacing: 0.05em;
}

.common-title-b .message-author .career{
    font-size: 14px;
}

.common-title-b .message-author .career br {
    display: none;
}

.common-title-b .message-author .name{
    font-size: 16px;
}

@media screen and (max-width: 700px) {
    .common-title-b .message-author{
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }
    .common-title-b .message-author .career{
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    .common-title-b .message-author .name{
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

/* ---------- 
group-nav
----------*/
.group-nav{
    margin-bottom: calc(80px - 35px);
}

.group-nav ul {
    display: flex;
    justify-content: stretch;
    gap: 30px;
}
.group-nav ul li {
    position: relative;
    width: 313px;
    border-bottom: 1px solid var(--color-text);
}
.group-nav ul li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 22px;
    width: 8.5px;
    height: 8.5px;
    border-bottom: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
.group-nav ul li a {
    display: flex;
    align-items: center;
    min-height: 95px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    color: var(--color-text);
    letter-spacing: 0.05em;
    line-height: calc(25/16);
}
@media screen and (min-width: 701px) {
    .group-nav ul li:hover:after {
        top: calc(50% + 9px);
        transition: 0.2s linear;
    }
}
@media screen and (max-width: 700px) {
    .group-nav{
        margin-bottom: 60px;
    }
    .group-nav ul {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 0;
    }
    .group-nav ul li {
        width: 46.8%;
    }
    .group-nav ul li:after {
        right: 0;
    }
    .group-nav ul li a {
        padding: 15px 50px 15px 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
}

/* ---------- 
r-officer-contents
----------*/

.r-officer-contents{
    position: relative;
    padding-top: 35px;
    margin-bottom: 80px;
    overflow: hidden;
}

.r-officer-contents .r-officer-section + .r-officer-section{
    margin-top: 80px;
}



@media screen and (max-width: 700px) {
    .r-officer-contents{
        padding-top: 0;
        margin-bottom: 60px;
    }
    .r-officer-contents .r-officer-section + .r-officer-section{
        margin-top: 60px;
    }
}

/* ---------- 
コンテンツ内部_コンテンツカラム2
----------*/
.r-officer-contents p{
    font-size: clamp(16px, 1.11vw, calc(16px * var(--ratio)));
    font-weight: 400;
    line-height: calc(34/16);
    letter-spacing: 0.05em;
}

.r-officer-contents p + p{
    margin-top: 2.125em;
}

.content-col-2{
    display: flex;
    align-items: flex-start;
    gap: 60px;
}

.content-col-2.col-reverse{
    flex-direction: row-reverse;
}

.content-item{
    width: 60%;
}

.content-item.media{
    max-width: clamp(350px, 24.107vw, calc(350px * var(--ratio)));
    width: 100%;
    height: auto;
}

@media screen and (max-width: 700px) {
    .r-officer-contents p{
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: calc(30/15);
    }
    .r-officer-contents p + p{
        margin-top: 1.93em;
    }
    
    .content-col-2{
        flex-direction: column-reverse;
        gap: 30px;
    }

    .content-col-2.col-reverse{
        flex-direction: column-reverse;
    }

    .content-item{
        width: 100%;
    }

    .content-item.media{
        max-width: initial;
        width: 82%;
        margin: 0 auto;
    }
}

/* ---------- 
bg-parallelogram-wrap(背景、JSで自動生成)
----------*/
.bg-parallelogram-wrap{
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: calc(668px + 310px);
    z-index: -1;
}

.bg-parallelogram {
    width: 100vw;
    height: 668px;
    transform: skewY(-23.81deg);
    background-color: var(--color-F7F7F7);
    z-index: -1;
    pointer-events: none;
}

.bg-parallelogram:first-child{
    margin-top: 20%;
}

.bg-parallelogram.reverse{
    transform: skewY(23.81deg);
    margin-top: -50px;
}

@media screen and (max-width: 700px)  {
    .bg-parallelogram-wrap{
        gap: 2000px;
    }

    .bg-parallelogram{
        height: 1100px;
    }

    .bg-parallelogram:first-child{
        margin-top: 80%;
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap{
    margin-bottom: 80px;
}

@media screen and (max-width: 700px) {
    .btn-wrap{
        margin-bottom: 60px;
    }
}